plot.data.frame {graphics} | R Documentation

## Plot Method for Data Frames

### Description

`plot.data.frame`, a method of the `plot` generic, uses `stripchart` for one variable, `plot.default` (scatterplot) for two variables, and `pairs` (scatterplot matrix) otherwise.

### Usage

    ## S3 method for class 'data.frame':
    plot(x, ...)

### Arguments

`x` | object of class `data.frame`.
`...` | further arguments to `stripchart`, `plot.default` or `pairs`.

### See Also

`data.frame`

### Examples

    data(OrchardSprays)
    plot(OrchardSprays[1], method="jitter")
    plot(OrchardSprays[c(4,1)])
    plot(OrchardSprays)

[Package Contents]